-- 基础信息
base_info = {
	group_id = 133103471
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 471001, gadget_id = 70290010, pos = { x = 699.195, y = 409.237, z = 1893.944 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 471002, gadget_id = 70500000, pos = { x = 699.195, y = 409.237, z = 1893.944 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3006, owner = 471001, area_id = 6 },
	{ config_id = 471003, gadget_id = 70290010, pos = { x = 699.382, y = 409.265, z = 1891.070 }, rot = { x = 0.000, y = 63.447, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 471004, gadget_id = 70500000, pos = { x = 699.382, y = 409.265, z = 1891.070 }, rot = { x = 0.000, y = 63.445, z = 0.000 }, level = 24, point_type = 3006, owner = 471003, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 471001, 471002, 471003, 471004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
